@media only screen and (max-width: 768px) {
	.counts{
		display: block;
		margin: 0;
	}
	.counts .leftListBoxs{
		width: 100%;
	}
	.counts .rightDetailBoxs{
		width: 100%;
	}
	.rightDetailBoxs .detailsCounts .synopsis h2, .rightDetailBoxs .detailsCounts .work h2{
		font-size: 24px;
	}
	.rightDetailBoxs .detailsCounts .organization img{
		width: 100%;
	}
	.rightDetailBoxs .detailsCounts .company{
		width: 100%;
	}
	.comlistul li{
		width: 100%;
	}
}

@media only screen and (min-width: 768px) {
	.counts{
		display: block;
		margin: 0;
	}
	.counts .leftListBoxs{
		width: 100%;
	}
	.counts .rightDetailBoxs{
		width: 100%;
	}
	.rightDetailBoxs .detailsCounts .synopsis h2, .rightDetailBoxs .detailsCounts .work h2{
		font-size: 24px;
	}
	.rightDetailBoxs .detailsCounts .organization img{
		width: 100%;
	}
	.rightDetailBoxs .detailsCounts .company{
		width: 100%;
	}
	.comlistul li{
		width: 100%;
	}
}

@media only screen and (min-width: 992px) {
	.counts{
		width: 992px;
		margin: 20px auto;
		display: flex;
		justify-content: space-between;
	}
	.counts .leftListBoxs{
		width:13.6%;
	}
	.counts .rightDetailBoxs{
		width: 83.8%;
	}
	.picBoxsf{
		display: block;
		text-align:left;
	}
	.preBoxsf .nameBoxsf{
		width: 100%;
	}
	.rightDetailBoxs .detailsCounts{
		width: 100%;
	}
	.preBoxsf{
		display: flex;
	}
	.comlist{
		text-align:center;
		 margin: 20px auto;
	}
	.company>p{
		text-align: center;
	}
	.comlistul{
		display: block;
	}
	.rightDetailBoxs .detailsCounts .company{
		width: 98%;
		margin: 0 auto;
	}
	.comlistul li {
	    width: 30%;
	}
	.rightDetailBoxs .detailsCounts .organization img{
		width: 575px;
	}
	.rightDetailBoxs .detailsCounts .synopsis h2, .rightDetailBoxs .detailsCounts .work h2{
		font-size: 30px;
	}
}

@media only screen and (min-width: 1200px) {
	.counts{
		width: 1200px;
		margin: 20px auto;
		display: flex;
		justify-content: space-between;
	}
	.counts .leftListBoxs{
		width:13.6%;
	}
	.counts .rightDetailBoxs{
		width: 83.8%;
	}
	.picBoxsf{
		display: block;
		text-align:left;
	}
	.preBoxsf .nameBoxsf{
		width: 100%;
	}
	.rightDetailBoxs .detailsCounts{
		width: 100%;
	}
	.preBoxsf{
		display: flex;
	}
	.comlist{
		text-align:center;
		 margin: 20px auto;
	}
	.company>p{
		text-align: center;
	}
	.comlistul{
		display: flex;
	}
	.rightDetailBoxs .detailsCounts .company{
		width: 1180px;
		margin: 0 auto;
	}
	.comlistul li {
	    width: 30%;
	}
	.rightDetailBoxs .detailsCounts .organization img{
		width: 575px;
	}
	.rightDetailBoxs .detailsCounts .synopsis h2, .rightDetailBoxs .detailsCounts .work h2{
		font-size: 30px;
	}
}
